react native 不支持 android 4.44?



  • 一个 react native 的app,已经正式上线了,今天用一台老的小米测试机运行,发现无法打开,android 版本是4.4.4



  • rn支持4.1以上
    任何“不行、有问题、无法运行、无法打开、闪退”都等于白说
    请(想办法)拿出具体相关日志、报错、堆栈信息


Log in to reply